html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
:focus {
	outline: 0;
}

body{font-family:Trebuchet MS,Arial,Helvetica,sans-serif;font-size:16px;line-height:18px;background:#d0d3d5 url('../images/bodybg.png') repeat;color:#2a3133;line-height: 1;}
div{position:relative;}
ol, ul {
	list-style: none;
}

a{text-decoration:none;color:#137dc8;}
a:hover{color:#5eafe9;}
a:active {}
a:visited{text-decoration:none;}
img{}
p{padding:5px;padding-left:0;}
.floatLeft{float:left;}
h1{font-size:26px;line-height:28px;padding-bottom:5px;}
h2{font-size:15px;line-height:18px;padding-bottom:5px;color:#137dc8;text-shadow:0 1px 0 #dde5ec;font-family:Georgia;text-transform:uppercase;}
h2.dark, h2.dark a{font-family:Trebuchet MS;font-size:22px;color:#2a3133;text-shadow:0 1px 0 #f1f4f6;text-transform:none;line-height:27px;padding:20px 0 10px 0;}
h2.dark a:hover{color:#000;}
h3{font-size:16px;line-height:18px;padding-bottom:5px;}
h4{font-size:14px;line-height:16px;}
h5{font-size:12px;line-height:14px;}
h6{font-size:10px;line-height:12px;}
.clear{display:block;clear:both;}
.padme{padding:10px 0;}

#wrapper{z-index:1;padding-top:25px;}
#contentWrapper{background:#d0d3d5 url('../images/wrapperbg.png') repeat;padding-bottom:65px;}
.glow{height:298px;background:url('../images/headerbg.png') no-repeat;position:absolute;top:0;left:50%;margin-left:-350px;z-index:0;}

#header{height: 50px;}
#tagline{width:60%;margin: 0 auto;height:68px;background:url('../images/taglinebg.png') no-repeat;}
#tagline p{text-align:center;color:#242c21;font-size:30px;font-style:italic;padding-top:23px;text-shadow:0 1px 0 #f9fafa;}

/*navigation*/
ul.navigation li{display:block;margin-right:10px;float:left;margin-bottom:7px;}
ul.navigation li a{float:left;display:block;padding:0 0 0 9px;height:45px;font-size:13px;text-shadow:0 1px 0 #0b0e0a;font-weight:normal;line-height:45px;color:#fff;background:url('../images/left-tab.png') no-repeat left top;background-position:0 -48px;}
ul.navigation li a span{display:block;padding:0 21px 0 11px;height:45px;cursor:pointer;background:url('../images/right-tab.png') no-repeat right top;background-position:right -48px;}
ul.navigation li.current a{display:block;background:url('../images/left-tab.png') no-repeat left top;padding:0 0 0 9px;height:45px;text-shadow:0 1px 0 #000;font-weight:normal;color:#fff;}
ul.navigation li.current a span{display:block;background:url('../images/right-tab.png') no-repeat right top;padding:0 21px 0 11px;height:45px;}	
ul.navigation li a:hover {background:url('../images/left-tab.png') no-repeat left top;background-position:left top;color:#f7f3e7;text-shadow:0 1px 0 #000;}
ul.navigation li a:hover span {background:url('../images/right-tab.png') no-repeat right top;background-position:right top;}
ul.navigation li a:active, ul.navigation li.current a:active{background:url('../images/left-tab.png') no-repeat;background-position:0 -96px;color:#f7f3e7;text-shadow:0 1px 0 #000;}
ul.navigation li a:active span, ul.navigation li.current a:active span{background:url('../images/right-tab.png') no-repeat;background-position:right -96px;}
ul.navigation li a.pressed{background:url('../images/left-tab.png') no-repeat;background-position:0 -96px;}
ul.navigation li a.pressed span{background:url('../images/right-tab.png') no-repeat;background-position:right -96px;}


/*main content*/
#mainContent{margin-top:35px;}
.inner #mainContent p{font-size:16px;color:#2a3133;line-height:25px;}
#mainContent main ul{margin: 20px; list-style-type: disc;}
#mainContent main h2, #mainContent main h3 {padding: 15px 0px;}

/*sidebar*/
.sidebarDivider{width:100%;height:26px;background:url('../images/sidebardivider2.png') no-repeat left center;position:relative;margin:25px 0;}
.sidebarDivider p, #mainContent .sidebarDivider p{display:block;position:absolute;top:10px;left:35px;color:#61696e;font-style:italic;text-shadow:0 1px 0 #f9fafa;font-size:16px;background:#d0d3d5 url('../images/wrapperbg.png') repeat;padding:5px 7px;line-height:19px!important;}
#mainContent .col2 ol{margin-bottom:30px;}
#mainContent .col2 ol li{display:block;padding-left:18px;background:url('../images/arrow.png') no-repeat left center;font-size:13px;margin:5px 0;}
#mainContent .col2 ol a{color:#137dc8;}
#mainContent .col2 ol a:hover{color:#67a1ca;}

/*inner page*/
#mainContent .pageTitle{width:100%;height:28px;background:url('../images/titlebg.png') no-repeat left center;position:relative;margin-bottom: 40px;}
#mainContent .pageTitle h1{display:block;position:absolute;top:8px;left:35px;color:#454d50;text-shadow:0 1px 0 #edf0f2;font-size:24px;background:#d0d3d5 url('../images/wrapperbg.png') repeat;padding:5px 7px;font-family:Georgia;line-height:24px;}

/*footer*/
#footerWrapper{min-height:62px;background:#c6c9cc;}
#footer{width:150px;margin:0 auto;font-size:13px;color:#0b1b26;line-height:21px;text-align: center; padding: 20px;}
#footerBorder{width: 60%; margin: 0 auto; background:url('../images/footerbottomborder.png') no-repeat;padding:20px 0px;font-size:12px;color:#5c5f61;text-align:center;line-height:30px;}
#footer a{font-style:italic;}
#footer ul.social{display:block;}
#footer ul.social li{background:url('../images/footerstar.png') no-repeat left center;font-style:italic;}


